/*faq*/
.faqaccordion .acc_content {
    margin: 0px;
    border: 1px solid #C5D3EF;
    padding: 15px 24px 20px;
   border-radius: 5px;
}
/*
.accordion_in.acc_section.acc_active {
    background-color: #F0F0EA;
}
*/
.accordion_in.acc_section.acc_active .faq_head{background-color: #073a83;
    color: #fff;}
.faqaccordion .acc_content p{
    color: #3C4248;line-height:24px;font-size: 14px;
    font-style: normal;
}
.faq_head {color: #fff;font-weight: 600;font-size: 15px;position: relative;cursor: pointer;border-radius: 5px;color: #3C4248;}
.faqaccordion .accordion_in.acc_active .faq_head:before{color: #fff}
.faqaccordion .faq_head {background: #fff;padding:15px 50px 15px 24px;background: #fff;border: 1px solid #C5D3EF; color: #0E3077;    font-size: 16px;
cursor:pointer;}
.faqaccordion .accordion_in{margin-bottom: 15px;}
.faqaccordion { margin: 0px auto 0px;}
.acc_content p a{text-decoration: underline;text-underline-position: under;}
.sec_hmfaq{padding:120px 0;}
.faq_head:after {
    position: absolute;
    content: '\f107';
    right:24px;
    width: 20px;
    height: 20px;
    text-align: center;
    top: 2px;
    bottom: 0;
    margin: auto;
    background:#0E3077;
    font-family:'FontAwesome';
    color: #fff;
    border-radius: 100%;
    font-size: 15px;
    line-height: 20px;
}
.accordion_in.acc_section.acc_active .faq_head:after {
    
   content: '\f106'; 
    background: #fff;
    color: #0E3077;

}
/*------ media query -------*/



/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1599.98px) {


}

/* Extra Large devices (large desktops, less than 1440px) */
@media (max-width: 1439.98px) {

}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

    .faqaccordion .faq_head { padding: 15px 38px 15px 15px;}
    .faqaccordion .acc_content {padding: 15px;}
    .faq_head:after { right: 10px;}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 

}